Ezra Zygmuntowicz ha scritto:
> Hey there list-
>     I was able to play around on a friends OSX Tiger install today  and 
> was pleasantly surprised to find ruby 1.8.2 (2004-12-25) [powerpc- 
> darwin8.0]  Installed by default.
>     Just an FYI.
> -Ezra
> 

I'm not very much into OSX, but IIRC there are packages coming as 
"frameworks".
It seem to me this was the case for python in the last release, is it 
the same for ruby now ?